/*
style-pwp.css for the ed hines site
*/


/*   Original:
body {
	background-color: #5eb5fb;
	background-image: url(bright_sky_01_compressed_85.jpg);
	background-width: 100%;
	background-height: 150%;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
}	

*/


body {
  background: #000 url(bright_sky_01_supersize_85.jpg)
		center center fixed no-repeat;
  -moz-background-size: cover;
  background-size: cover;
}




p{	font-family: Futura Bk BT, MS Sans Serif, Verdana, Trebuchet MS, Verdana, Helvetica, Ariel, sans-serif; 
	/* font-size: medium; */
	color: black;
}


#H1 {
	border: 1px solid yellow;
	border: 0;
	float: right;
	/*clear: left;*/
	/*  width: 65%;	 This is distance from L edge of element to R edge of screen */
	margin-top: 5%;
	margin-right: 2%;
}



#pagefoot01 {
	border: 1px solid white;
	border: 0;
	position: static;  /* Firefox and IE don't do "relative" the same. Use margin only. */
	float: left;
	width: 50%;
	/*clear: right;*/
	padding: 0px;
	margin-top: 7%;
	margin-left: 10%;
	font-size: large;
	font-weight:bold;
}

#pagefoot02 {
	border: 1px solid white;
	border: 0;
	position: static;  /* Firefox and IE don't do "relative" the same. Use margin only. */
	float: left;
	width: 60%;
	/*clear: right;*/
	padding: 0px;
	margin-top: 20%;
	margin-left: 10%;
	margin-bottom: 5%;
	font-size: medium;
}


#extra-extra {
border: 1px solid white;
	border: 0;
	position: static;
	/*float: left;*/
	width: 15%;
	/*clear: right;*/
	padding: 0px;
	margin-top: 15%;
	margin-left: 10%;
}


#selector01 {
	border: 2px solid yellow;
	border: 0;
	position: absolute;
	
	/*clear: right;*/
	width: 10%;
	top: 27%;
	margin-left: 80%;	
	margin-right: 10%;
}


#selector02 {
	border: 2px solid red;
	border: 0;
	position: absolute;

	/*clear: right;*/
	width: 12%;
	top: 45%;
	margin-left: 79%;	
	margin-right: 0%;
}


#selector03 {
	border: 2px solid green;
	border: 0;
	position: absolute;

	/*clear: right;*/
	width: 10%;
	top: 66.5%;
	margin-left: 79.5%;
	margin-right: 0%;
}

#selector04 {
	border: 2px solid green;
	border: 0;
	position: absolute;

	/*clear: right;*/
	width: 10%;
	top: 76.5%;
	left: 80%;	
	margin-right: 0%;
}





